FreeBSD VuXML: Documenting security issues in FreeBSD and the FreeBSD Ports Collection

OpenJPEG -- multiple vulnerabilities

Affected packages
openjpeg <= 2.3.0_1

Details

VuXML ID 11dc3890-0e64-11e8-99b0-d017c2987f9a
Discovery 2017-12-08
Entry 2018-07-27
Modified 2018-09-13

OpenJPEG reports:

Multiple vulnerabilities have been found in OpenJPEG, the opensource JPEG2000 codec. Please consult the CVE list for further details.

References

CVE Name CVE-2017-17479
CVE Name CVE-2017-17480
CVE Name CVE-2018-5727
CVE Name CVE-2018-5785
CVE Name CVE-2018-6616
URL https://nvd.nist.gov/vuln/detail/CVE-2017-17479
URL https://nvd.nist.gov/vuln/detail/CVE-2017-17480
URL https://nvd.nist.gov/vuln/detail/CVE-2018-5727
URL https://nvd.nist.gov/vuln/detail/CVE-2018-5785
URL https://nvd.nist.gov/vuln/detail/CVE-2018-6616